Subject: [Fot] Thank you

From: [email-masked]
Date: Wed, 5 Dec 2012 15:54:27 -0500 (EST)

Hello everyone,

Thank you for welcoming me into your fold of GT6 racers. Officially, I am not
a licensed racer yet as the car is still in the troughs of being built and
assembled. My goal is to have it completed by April so I can drive it at the
competiotion driving school sponsored by RMVR at Pikes Peak International
Raceway.

I am intreguied by the gathering of GT6 racers for a race weekend. Can someone
provide me more info on that event?

I am looking forward to corresponding with each of you and to learn about
these great cars.

Jeff Hall
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]